/* PAGE SPONSORS */
div#sponsors_view
	{ display: block; padding: 20px; color: #333;
	background: url("../../templates/ironsquidtv/img/background.jpg");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }	
div#sponsors_view div#sponsors_view_title
	{ background: url("../../templates/ironsquidtv/img/icon_box.png") 5px 3px no-repeat; 
	font-weight: bold; text-transform: uppercase; font-size: 140%; color: #FFF; text-shadow: 0 2px 2px #000; padding: 0 0 0px 45px; }
div#sponsors_view .sponsors
	{ position: relative; }
div#sponsors_view .sponsors .sponsor
	{ position: relative; margin-top: 10px; padding: 20px;
	background: url("../../templates/ironsquidtv/img/opacity_black.png");
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#sponsors_view .sponsors .sponsor .img
	{ margin: 0px 0px 10px 0px; width: 190px; float: left; position: relative; }
div#sponsors_view .sponsors .sponsor .img a img
	{ padding: 30px 10px; background-color: rgba(255,255,255,0.5);
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; }
div#sponsors_view .sponsors .sponsor .img a:hover img
	{ background-color: #FFF; }
div#sponsors_view .sponsors .sponsor .desc
	{ float: left; position: relative; width: 658px; text-align: justify; color: #999; font-style: italic; }
div#sponsors_view .sponsors .sponsor .desc h4
	{ background: none; padding: 0; margin: 0 0 10px 0; color: #FFF; font-style: normal; text-transform: uppercase; font-size: 80%; color: #bca36b; font-weight: bold; text-shadow: 0 2px 2px #000; }
div#sponsors_view .sponsors .sponsor .desc a.url
	{ float: right; text-align: right; font-style: normal; margin-top: 10px; text-transform: uppercase; font-size: 70%; color: #FFF; letter-spacing: .5px; font-weight: bold; text-shadow: 0 2px 2px #000; }
div#sponsors_view .sponsors .sponsor .desc a.url:hover
	{ color: #bca36b; }

div#comments_ad
	{ float: right; margin: 20px 0 0 0; }
div#sponsor_pub
	{ margin: 0; padding: 0; }
div#sponsor_pub>a
	{ display: block; width: 300px; height: 250px; overflow: hidden; background: none; margin-bottom: 20px; }
div#sponsor_pub>a>img
	{ border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; margin: 0; padding: 0; }
div#sponsor_pub>a:hover>img
	{ opacity: .8; }
div#sponsor_pub>div
	{ display: none; }


/* PAGE SPONSORS avec TOOLTOP
.sponsors { position:relative; }
.sponsors .sponsor { position:relative; float:left; margin-left: 45px; }
.sponsors .sponsor .img { margin: 0px 0px 10px 0px;}
.sponsors .sponsor .img a img { padding:30px 10px 30px 10px; -moz-box-shadow: 0px 0px 3px #000; -webkit-box-shadow: 0px 0px 3px #000; background-color:#FFF; }
.sponsors .sponsor .img a:hover img {-moz-box-shadow: 0px 0px 3px #00639F; -webkit-box-shadow: 0px 0px 3px #00639F; }
.sponsors .sponsor .desc { float:left; position:relative; width:308px; }
.sponsors .sponsor .desc .url { text-align:right; }*/
